
Foreman - Bug #464

Foreman .DEB package fails when selecting PostgreSQL in dbconfig dialog

11/14/2010 09:49 AM - Jochen Schalanda

Status: Closed   

Priority: Low   

Assignee: Jochen Schalanda   

Category: Packaging   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The DBConfig template an incorrect ActiveRecord adapter name ("pgsql") into config/database.yml when using PostgreSQL.

Associated revisions

Revision 76b6fcae - 03/15/2011 05:09 AM - Jochen Schalanda

Fixes #464 - Debian package: use correct ActiveRecord adapter name in config/database.yml when using PostgreSQL.

History

#1 - 03/15/2011 04:10 AM - Ohad Levy

- Target version set to 0.2

#2 - 03/15/2011 05:22 AM - Jochen Schalanda

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 76b6fcae18cc87df4b2cf397e39b0f896104824e.

#3 - 03/15/2011 08:53 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

#4 - 10/15/2018 01:45 PM - Tomer Brisker

- Category changed from 21 to Packaging

Files

0001-Fixes-464-Debian-package-use-correct-ActiveRecord-ad.patch 3.8 KB 11/14/2010 Jochen Schalanda
